body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,blockquote,th,td {
    margin:0;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
}

fieldset,img {
    border:0;
}

html {
    height:100%;
    margin-bottom:1px;
}

body {
    position:relative;
}

p.indent {
	text-indent: 30px;
}

p.inset {
	margin: 15px 30px 0px 30px;
}

:focus {
    outline:none;
}

.hangingindent {
    padding-left: 22px ;
    text-indent: -22px ;
}


/* --------------------- links --------------------- */

a {
    color:#15aeb5;
    text-decoration:none;
}

a:visited {
    color:#d66439;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}



/* --------------------- heading elements --------------------- */

h1, h2, h3, h4 {
    font-family:Arial, Helvetica, sans-serif;
    line-height:100%;
    color:#000;
}

h1 {
    list-style:none;
    background:url(../images/dotline-image.png) 0 100% repeat-x;
    margin:0 0 10px 0;
    padding:0 0 18px 0;
    font-size:21px;
    line-height:110%;
	text-transform:none;
    font-weight:bold;
    color:#660000;
}

h2 {
    font-size:18px;
    line-height:110%;
    font-weight:bold;
    color:#333333;
    display:block;
}

h3 {
    background:url(../images/dotline-image.png) 0 100% repeat-x;
    margin:0 0 15px 0;
    padding:0 0 10px 0;
    font-size:14px;
    font-weight:bold;
    color:#660000;
}

h4 {
    font-size:12px;
    font-weight:bold;
    color:#000;
	padding:0;
}



/* --------------------- page setup --------------------- */

body {
    background:#cccb9b url(../images/bkgd-gas.png) 50% 0 repeat-x;
    font-family:Arial, Helvetica, sans-serif;
    line-height:150%;
    color:#666666;
    font-size:11px;
}


/* ordered list */
ol {
    font-family:Arial, Helvetica, sans-serif;
    line-height:150%;
    color:#666666;
    font-size:11px;
	margin:0px 0px 0px 3.5em;
}



/* wrapper setup */
div.wpr {
    margin:auto;
    width:950px;
}

/* header */
div#header {
    position:relative;
    height:130px;
    margin:0px 0px 0px 0px;
    background:url(../images/header-bg.jpg) 0 0 no-repeat;
}

div#header-alt {
    position:relative;
    height:130px;
    margin:0px 0px 0px 0px;
    background:url(../images/header-bg-alt.jpg) 0 0 no-repeat;
}

/* logo */
img#logo {
    position:absolute;
    top:34px;
    left:-65px;
    width:447px;
    height:93px;
    border:0;
}

img#logo-alt {
    position:absolute;
    top:0;
    left:0;
    width:253px;
    height:130px;
    border:0;
}

/* main body setup */
div#middle {
    width:auto;
    margin:0px 0px 0px 0px;
    clear:both;
    background:#fff;
    padding:0 0 20px 0;
}

/* left column */
div#left {
    width:253px;
    float:left;
    padding:0px;
}

/* right column */
div#right {
    width:296px;
    padding:0px 25px 0px 22px;
    float:right;
}

/* content column */
div#main {
    width:auto;
    margin:0px 0px 0px 253px;
    padding:0px 0px 0px 0px;
}

div#mainmiddle {
    margin:0px 0px 0px 0px;
}

div#content {
    width:auto;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 20px;
    background:url(../images/ieas-block-image.png) 0 0 repeat-y;
}

div.main-content {
    background:#fff;
    overflow:hidden;
    margin:0;
}

/* footer */
div#footer {
    width:auto;
    padding:5px 0px 10px 0px;
    clear:both;
    background:#660000;
}

/* clearing & floating */
.clearingfix:after {
    content:".";
    display:block;
    line-height:0px;
    clear:both;
    visibility:hidden;
}

.clearingfix {
    display:block;
}

.floatbox {
    overflow:hidden;
}

/* alignments */
.alignright {
    float:right;
    margin:0 0 20px 25px;
}

.alignleft {
    float:left;
    margin:0 25px 20px 0px;
}

/* topmenu */
div#topmenu {
    position:absolute;
    top:7px;
    left:260px;
    height:20px;
}

div#topmenu ul {
    padding:0px;
    margin:0px;
    list-style:none;
    float:left;
}

div#topmenu ul li {
    float:left;
    border-left:solid 2px #fac462;
    height:18px;
    line-height:18px;
    font-family:Tahoma, Geneva, sans-serif;
}

div#topmenu ul li.first {
    border:none;
}

div#topmenu ul li a {
    float:left;
    display:block;
    position:relative;
    padding:0px 10px 0px 10px;
    overflow:hidden;
    color:#ffcc33;
    font-size:12px;
    font-weight:bold;
}

div#topmenu ul li a:hover {
    color:#ffcc33;
    text-decoration:underline;
}

/* menu */
div.menu {
	background:#330000;
    height:33px;
}

div.menu ul.sf-menu {
    padding:0 0 0 250px;
    list-style:none;
    float:left;
    margin:1px 0 0 0;
}

div.menu ul.sf-menu li {
    float:left;
    border-left:solid 2px #fac462;
    margin:0;
    font-family:Tahoma, Geneva, sans-serif;
	z-index:1002;
}

div.menu ul.sf-menu li.first, div.menu ul.sf-menu li li {
    border:none;
}

div.menu ul.sf-menu li ul {
    margin:2px 0 0 -2px;
    border-top:#FFEBAD 1px solid;
}

div.menu ul.sf-menu li ul li {
    border-bottom:#FFEBAD 1px solid;
}

div.menu ul.sf-menu li a {
    display:block;
    padding:9px 10px;
    overflow:hidden;
    color:#FFCC33;
    font-size:12px;
    font-weight:bold;
}

div.menu ul.sf-menu li a:hover, div.menu ul.sf-menu li a.active, div.menu ul.sf-menu li li a, div.menu ul.sf-menu li.sfHover, div.menu ul.sf-menu li.sfHover a {
    color:#330000;
    text-decoration:none;
}

div.menu div.search-form {
    float:right;
    margin:3px 0px;
    width:230px;
}

div.menu div.search-form ul {
    list-style:none;
}

div.menu div.search-form ul li {
    float:left;
}

div.menu div.search-form input.searchfield {
    background:url(../images/search-form.jpg) 0 0 no-repeat;
    border:none;
    margin:2px 5px 0 0;
    padding:3px 2px;
    width:150px;
}

div.menu div.search-form input.submitbtn {
    background:url(../images/search-submit.png) 0 0 no-repeat;
    text-indent:-9999px;
    border:0;
    width:56px;
    height:24px;
    cursor:pointer;
    display:block;
    margin:1px 0 0 0;
}

/* featured */
.featured {
    background:#fff;
}

.featured-bottom {
    background:#FFF;
    font-size:11px;
    font-weight:normal;
    color:#fff;
    font-family:Arial, Helvetica, sans-serif;
    padding:5px 20px 7px 20px;
    line-height:15px;
}

/* categories */
.categories ul {
    list-style:none;
    margin:0;
    padding:0;
}

.categories ul li {
    padding:0;
    font-family:Tahoma, Geneva, sans-serif;
    border-bottom:#BD686B 1px solid;
}

.categories ul li a {
    background:#ffcc33;
    display:block;
    margin:0;
    padding:6px 0 6px 10px;
    font-size:12px;
    text-transform:none;
    color:#333333;
}

.categories ul li a:hover, .categories ul li a.active {
    background:#fff;
    text-decoration:none;
	border-bottom:none;
}

.categories ul ul {
    background:#fff;
    padding:3px 3px 3px 40px;
    font-size:11px;
    color:#666;
}

.categories ul ul li {
    background:#fff;
    padding:0;
    font-size:11px;
    color:#660000;
	border-bottom:#BD686B 1px solid;
}

.categories ul ul li a {
    background:#fff;
    padding:0;
    font-size:11px;
    color:#666;
}

.categories ul ul li a:hover {
    background:#fff;
    text-decoration:underline;
	border-bottom:none;
}

.categories h3 {
    background:#650000;
    font-size:13px;
    font-weight:bold;
    font-family:Tahoma, Geneva, sans-serif;
    color:#fff;
    padding:16px 15px 15px 15px;
    display:block;
    margin:0;
}

/*\*/html*.categories ul li a {
    padding:7px 0 6px 10px;
    ]padding:7px 0 6px 10px;
}/*end*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .categories ul li a {
    padding:7px 0 6px 10px;
}
}

@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
    .categories ul li a {
    padding:7px 0 6px 10px;
}
}



/* --------------------- homepage ieas --------------------- */

.ieas {
    padding:0 15px;
    clear:both;
    margin:22px 0 0 0;
}

.ieas h3 {
    background:url(../images/dotline-image.png) 0 100% repeat-x;
    margin:0 0 15px 0;
    padding:0 0 10px 0;
    font-size:18px;
    font-weight:normal;
    color:#660000;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}



/* --------------------- homepage news --------------------- */
.news {
    background:url(../images/ieas-block-image.png) 100% 0 repeat-y;
    padding:0 24px 0 0;
}

.news h3 {
    background:url(../images/dotline-image.png) 0 100% repeat-x;
    margin:0 0 15px 0;
    padding:0 0 10px 0;
    font-size:18px;
    font-weight:normal;
    color:#660000;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.news ul {
    list-style:none;
    margin:0;
    padding:0;
}

.news ul li {
    padding:0 0 39px 0;
    overflow:hidden;
    clear:both;
}

.news-text {
    font-size:12px;
    font-weight:bold;
    color:#333333;
    display:block;
}

.news a.readmore-link {
    color:#cc0000;
    display:block;
}



/* --------------------- homepage event --------------------- */

.event h3 {
    background:url(../images/dotline-image.png) 0 100% repeat-x;
    margin:0 0 15px 0;
    padding:0 0 10px 0;
    font-size:18px;
    font-weight:normal;
    color:#660000;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.event ul {
    list-style:none;
    margin:0;
    padding:0;
}

.event ul li {
    padding:0;
    overflow:hidden;
    clear:both;
}

.event .event-left {
    float:left;
    border:solid 1px;
    color:#cba530;
    width:36px;
    height:36px;
}

.event .event-right {
    float:left;
    padding:0 0 10px 20px;
}

.event .event-text {
    font-size:12px;
    font-weight:bold;
    color:#333333;
    display:block;
}

.event a.readmore-link {
    color:#cc0000;
}



/* breadcrumbs home */
.breadcrumb-home {
    font-size:11px;
    font-weight:normal;
    color:#999999;
    padding:0 0 15px 0;
    margin:10px 0 0 20px;
}

.breadcrumb-home a {
    color:#666666;
    font-size:11px;
    font-weight:bold;
    text-decoration:none;
}

.breadcrumb-home a:hover {
    color:#666666;
    text-decoration:underline;
}

/* ieas */
.ieas {
    padding:0 15px;
    clear:both;
    margin:43px 0 0 0;
}

.ieas h3 {
    background:url(../images/dotline-image.png) 0 100% repeat-x;
    margin:0 0 15px 0;
    padding:0 0 10px 0;
    font-size:18px;
    font-weight:normal;
    color:#660000;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

/* news */
.news {
    background:url(../images/ieas-block-image.png) 100% 0 repeat-y;
    padding:0 24px 0 0;
}

.news h3 {
    background:url(../images/dotline-image.png) 0 100% repeat-x;
    margin:0 0 15px 0;
    padding:0 0 10px 0;
    font-size:18px;
    font-weight:normal;
    color:#660000;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.news ul {
    list-style:none;
    margin:0;
    padding:0;
}

.news ul li {
    padding:0 0 39px 0;
    overflow:hidden;
    clear:both;
}

.news-text {
    font-size:12px;
    font-weight:bold;
    color:#333333;
    display:block;
}

.news a.readmore-link {
    color:#cc0000;
    display:block;
}

/* event */
.event h3 {
    background:url(../images/dotline-image.png) 0 100% repeat-x;
    margin:0 0 15px 0;
    padding:0 0 10px 0;
    font-size:18px;
    font-weight:normal;
    color:#660000;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.event ul {
    list-style:none;
    margin:0;
    padding:0;
}

.event ul li {
    padding:0;
    overflow:hidden;
    clear:both;
}

.event .event-left {
    float:left;
    border:solid 1px;
    color:#cba530;
    width:36px;
    height:36px;
}

.event .event-right {
    float:left;
    padding:0 0 10px 20px;
}

.event .event-text {
    font-size:12px;
    font-weight:bold;
    color:#333333;
    display:block;
}

.event a.readmore-link {
    color:#cc0000;
}

/* footer address */
.footer-address {
    clear:both;
    text-align:center;
    color:#994d4d;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    font-weight:normal;
}


/* --------------------- welcome --------------------- */

.welcome {
    padding:20px;
    width:660px;
    float:right;
}

.welcome h1 {
    list-style:none;
    background:url(../images/dotline-image.png) 0 100% repeat-x;
    margin:0 0 10px 0;
    padding:0 0 18px 0;
    font-size:21px;
    text-transform:none;
    font-weight:bold;
    color:#660000;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.welcome ul {
	font-size:11px;
    margin:0 0 27px 0;
    padding:0;
    color:#616161;
}

.welcome ul li {
    padding:6px 0 0 0;
    margin:0 0 0 40px;
}

.welcome ul li a {
    font-size:11px;
	color:#0099CC;
    font-family:Arial, Helvetica, sans-serif;
    text-decoration:none;
}

.welcome ul ul {
    margin:0 0 27px 0;
    padding:0;
    color:#616161;
}

.welcome ul ul li {
	font-size:11px;
    padding:6px 0 0 0;
    margin:0 0 0 40px;
}

.welcome ul ul li a {
    font-size:11px;
    color:#0099CC;
    font-family:Arial, Helvetica, sans-serif;
    text-decoration:none;
}

.welcome ul li a:hover {
    text-decoration:underline;
}


/* --------------------- breadcrumb --------------------- */

.breadcrumb {
    font-size:11px;
    padding:7px 0px;
    color:#999;
    font-weight:bold;
    font-style:italic;
}

.breadcrumb a {
    color:#666;
    font-weight:bold;
    text-decoration:none;
    padding:0 5px;
    font-style:normal;
    text-decoration:underline;
}

.breadcrumb a:hover {
    color:#666;
    text-decoration:none;
}

/* breadcrumb */
.breadcrumb-alt {
    font-size:11px;
    padding:7px 20px;
    color:#999;
    font-weight:bold;
    font-style:italic;
}

.breadcrumb-alt a {
    color:#666;
    font-weight:bold;
    text-decoration:none;
    padding:0 5px;
    font-style:normal;
    text-decoration:underline;
}

.breadcrumb-alt a:hover {
    color:#666;
    text-decoration:none;
}



/* --------------------- faculty --------------------- */

.faculty {
    padding:20px;
    margin:0 0 20px 0;
}

.faculty h1 {
    list-style:none;
    background:url(../images/dotline-image.png) 0 100% repeat-x;
    margin:0 0 10px 0;
    padding:0 0 18px 0;
    font-size:21px;
    text-transform:none;
    font-weight:bold;
    color:#6B050C;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}



/* --------------------- departments --------------------- */

.departments {
    color:#666666;
}

.departments h4 {
    color:#666666;
    clear:both;
    margin:22px 0 5px 0;
    font-size:12px;
    font-weight:bold;
}

.departments p.row {
    margin:3px 0;
    clear:both;
    overflow:hidden;
}

.departments p.row span.title {
    display:block;
    width:225px;
    float:left;
}

.departments p.row span.text {
    display:block;
    float:left;
    font-size:12px;
    font-style:italic;
    width:400px;
}

.departments p.row a {
    font-size:12px;
    font-weight:bold;
    color:#0099CC;
    font-family:Arial, Helvetica, sans-serif;
    text-decoration:none;
    width:535px;
    margin:5px 0 0 25px;
}

.departments p.row a:hover {
    text-decoration:underline;
}



/* --------------------- faculty member --------------------- */

.faculty-member {
    padding:15px 0;
    width:660px;
    float:right;
    background:url(../images/dotline-image.png) 0 0 repeat-x;
    margin:0 20px 0 0;
}

.faculty-member h1 {
    list-style:none;
    background:url(../images/dotline-image.png) 0 100% repeat-x;
    margin:0 0 10px 0;
    padding:0 0 18px 0;
    font-size:21px;
    text-transform:none;
    font-weight:bold;
    color:#660000;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}



/* --------------------- member details --------------------- */

div.member-details {
    float:left;
    width:450px;
    font-size:12px;
    color:#666666;
}

div.member-details .photo {
    margin:0 0 20px 0;
}

div.member-details a {
    color:#0099CC;
    font-weight:bold;
}

div.member-details span.title {
    color:#000000;
    font-weight:bold;
}

div.member-details span.indent {
    display:block;
    padding:0 0 0 30px;
}

/* department details */
div.department-details {
    float:right;
    width:160px;
}



/* --------------------- tables --------------------- */

th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica,
	sans-serif;
	color: #fff;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	padding: 6px 6px 6px 12px;
	background: #ffcc33 no-repeat;
}

th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #999;
	background: none;
}

th.spec {	
	border-left: 1px solid #999;
	border-top: 0;
	background: #fff;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica,
	sans-serif;
	color: #000;
}

th.specalt {
	border-left: 1px solid #999;
	border-top: 0;
	background: #cccb9b;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica,
	sans-serif;
	color: #000;
}

td {
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	border-bottom: 1px solid #999;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #666;
}

td.alt {
	background: #cccb9b;
	color: #666;
}



/* --------------------- photo & captions --------------------- */


div.photocaption_right {
  float: right;
  margin: 1em;
}


div.photocaption_right p {
  text-align: center;
  font: 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  text-indent: 0;
  color: #000;
}


div.photocaption_left {
  float: left;
  margin: 1em;
}


div.photocaption_left p {
  text-align: center;
  font: 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  text-indent: 0;
  color: #000;
}


div.photocaption_center {
  float: center;
  margin: 1em;
  width: 100%;
}


div.photocaption_center p {
  text-align: center;
  font: 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  text-indent: 0;
  color: #000;
}



/* ----- ADJUSTMENTS ----- */

div.endfloat { clear: both; font-size: 3px; margin: 0px; padding: 0px; border: 0px;
}


.nospace, p.nospace { margin-top: 3px;
}



/* ---------------------- scholars --------------------- */

.scholars {
background:url(../images/dotline-image.png) 0 100% repeat-x;
    color:#000;
}

.scholars h4 {
    color:#000;
    clear:both;
    margin:22px 0 5px 0;
    font-size:13px;
    font-weight:bold;
}

.scholars p.row {
    margin:0;
    clear:both;
    overflow:hidden;
}

.scholars p.row span.title {
    display:block;
    width:130px;
    float:left;
    margin:0 15px 0 15px;
    background:url(../images/ieas-block-image.png) 100% 0 repeat-y;
}

.scholars p.row span.text {
    display:block;
    float:left;
    font-size:12px;
    width:400px;
}

.scholars p.row span.lasttext {
    display:block;
    float:left;
    font-size:12px;
    width:400px;
    margin:0 0 18px 0;
}

.scholars p.row a {
    font-size:12px;
    font-weight:normal;
    color:#0099CC;
    font-family:Arial, Helvetica, sans-serif;
    text-decoration:none;
    width:535px;
}

.scholars p.row a:hover {
    text-decoration:underline;
}